/* -------------------------------------------------- 
   Common Colors
-----------------------------------------------------
	PvZ top bar green: #66b727
	PopCap Red: #ed1c24;
	Popcap Red rollover: #fe4200;
	Nav division bar color: #467b13;
	Orange rules on platform selector: #ffd37b;
	Link orange: f58320;
	Top nav yellow hover: #f3d224
	Top nav text hover: #2b5600;
	H1: #8e8d8d;
	Mobile background cream: #fff9d5;
	Mobile footer rollover green: #559820;
	
*/

/* -------------------------------------------------- 
  Global resets
-----------------------------------------------------*/

html {
	background: -moz-linear-gradient(top,  #ffffff 53%, #ffff20 99%); /* FF3.6+ */
	background: -webkit-linear-gradient(top,  #ffffff 53%,#ffff20 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 53%,#ffff20 99%); /* Opera 11.10+ */
}
html {
	background-image: url('http://static-www.ecs.popcap.com/www.popcap.com/sites/pvz_franchise_2013/global/pp_pvz1_bg.jpg'), background: -webkit-gradient(linear, left top, left bottom, color-stop(53%,#ffffff), color-stop(99%,#ffff20)); /* Chrome,Safari4+ */
}

a:hover {
	color: #f58320;
}

ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

/* -------------------------------------------------- 
    background image
-----------------------------------------------------*/
body {
	background-image: url('http://static-www.ecs.popcap.com/www.popcap.com/sites/pvz_franchise_2013/global/pp_pvz1_bg.jpg');
}
/*
body.pvz1 .mobile-logo-container {
	background-image: url('http://static-www.ecs.popcap.com/www.popcap.com/sites/pvz_franchise_2013/global/pp_pvz1_mobile_bg.jpg');
	background-repeat: no-repeat;
	background-position: center top;
}
*/
/* -------------------------------------------------- 
   top navigation styles
-----------------------------------------------------*/
/*--dropdown menu--*/
	.top-bar.expanded .title-area {
		background: #ed1c24;
	}
	.top-bar.expanded .toggle-topbar a span {
		color: #fff;
		-webkit-box-shadow: 0 10px 0 1px #fff, 0 16px 0 1px #fff, 0 22px 0 1px #fff;
		box-shadow: 0 10px 0 1px #fff, 0 16px 0 1px #fff, 0 22px 0 1px #fff;
	}
	.top-bar.expanded .toggle-topbar a {
		color: #fff;
	}
	
	/*dropdown background color*/
	.top-bar-section ul li > a {
			background: #fee037;
			font-weight: normal;
			font-size: 14px;
			color: #6b6021;
	}
	
	.top-bar-section .divider {
		border-bottom: none;
		border-top: solid 1px #dcbb00;
		clear: both;
		height: 1px;
		width: 100%;
	}
	.top-bar-section .divider:last-child {
		color: #6b6b6b;
	}
	.top-band .lr-topnav {
		padding: 0;
	}
	
.lr-pclogo {
	position: absolute;
	top: 10px;
	right: 15px;
}

/* -------------------------------------------------- 
   game details styles
-----------------------------------------------------*/
.pvz-games-mobile ul li {
	display: inline-block;
	width: 49%;
}

.pvz-games-mobile ul li a {
	display: block;
	text-align: center;
	padding:15px;

}
.pvz-games-mobile ul li a:hover {
	text-decoration: underline;
	color: #000;
}
.buttons-stacked .price {
	color:#000;
}
/* -------------------------------------------------- 
	platform box
-----------------------------------------------------*/

	.platforms {
		background: url('http://static-www.ecs.popcap.com/www.popcap.com/sites/pvz_franchise_2013/global/pp_platforms_bg.jpg') no-repeat center bottom #ffffff;	
	}
	
/* -------------------------------------------------- 
	flex video
-----------------------------------------------------*/
.video a.more-videos-container {
	color: #f58320;
	float: right;
}

/*--------------------------------
---------LARGE SCREENS -----------
---------------------------------*/
/*	makes the dropdown menu show up at the right width */
/* this width break is specified in foundation.css  */

@media only screen and (min-width: 58.75em){
	
	body {
		background-image: url('http://static-www.ecs.popcap.com/www.popcap.com/sites/pvz_franchise_2013/global/pp_pvz1_bg.jpg');
		background-repeat: no-repeat;
		background-position: center top;
	}
/*
	.top-band {
		background-color: #66b727;
		border-bottom: 1px solid #467b13;	
		-webkit-box-shadow: inset 0px -2px 1px 0px rgba(64, 149, 0, .5);
        box-shadow: inset 0px -2px 1px 0px rgba(64, 149, 0, .5);
	}
	.top-bar-section > ul > .divider  {
		border-left: 1px solid #467b13;;
	}
		
	.top-bar-section ul li > a:hover {
		background: #ccc;
	}
	.top-bar .top-bar-section .lr-show-menu li:hover {
		background-color: #f3d224;
		color: #2b5600;
	}
	
	li#menu-active
	{
		background-color: #f3d224;
		color: #2b5600;
		-webkit-box-shadow: inset 0px -2px 1px 0px rgba(224, 190, 10, 1);
        box-shadow: inset 0px -2px 1px 0px rgba(224, 190, 10, 1);
	}
	
	li#menu-active a
	{
		color: #000000;
	}
	
	.top-bar .top-bar-section ul.lr-show-menu li a[href="/plants-vs-zombies-garden-warfare"],
	.top-bar .top-bar-section ul.lr-show-menu li a[href="/plants-vs-zombies-adventures"]
	{
		padding-left: 10px;
		padding-right: 10px;
	}
	
	.top-bar .top-bar-section .lr-show-menu li:hover a{
		color: #2b5600;
	}
*/
	.pvz1-mobile {
		background-image: none;
	}
	
}

/* -------------------------------------------------- 
   Smaller screen styles  768px
-----------------------------------------------------*/

@media only screen and (max-width: 768px){

	
	body {

		background-image: url('http://static-www.ecs.popcap.com/www.popcap.com/sites/pvz_franchise_2013/global/pp_pvz1_bg.jpg');		
		background-size: 140%;
		background-repeat: no-repeat;
		background-position: center 45px;
	}
	
	.pvz-logo {
		font-size: 14px;
	}
	.pvz-games-mobile .placeholder-block {
		-webkit-border-radius: 10px 10px 0 0;
		-moz-border-radius:  10px 10px 0 0;
		border-radius:  10px 10px 0 0;
	}
	.pvz-games-mobile h6 {
		font-size: 14px;
		line-height: 16px;
	}
}

/* -------------------------------------------------- 
   Smaller screen styles  560px
-----------------------------------------------------*/

@media only screen and (max-width: 560px) {

	
	body 	{	
		background-color: #fffca7;
		}
	
	
/* -------------------------------------------------- 
   Mobile background behind logo
-----------------------------------------------------*/

		
	body .mobile-logo-container {
				background-image: url('http://static-www.ec.popcap.com/www.popcap.com/sites/pvz_franchise_2013/global/pp_pvz_mobile_bg.jpg');
	}

	.pvz-games-mobile h6 {
		font-size: 12px;
		line-height: 14px;
	}

/* -------------------------------------------------- 
   Footer
-----------------------------------------------------*/

/*
	footer li, footer h3 {
		border-bottom: 1px solid #559820;
	}
	
	footer li a:hover {
		background-color: #559820;
	}
*/
	
}